Subject: Re: TimeLord for Linux?!

From: [email-masked] (Frank Crawford)
Date: Mon, 1 Jul 1996 13:56 EST

[email-masked] wrote:
> [email-masked] wrote:
>> I've read the old mail from the list concerning TimeLord, but I can't
>> seem to find any answer as to if someone has run a timelord-daemon
>> successfully under Linux?!
> 
> Hi,
> 
> i'm running timelord with linux 1.2.13 and now 4 macs successfully, haven't
> tried newer kernels but it doesn't look to me at all kernel dependent. I
> also posted about this here or on linux-atalk, does the message you found
> include patches?

There are two timelord programs around, one that compiles with CAP and the
other that has been reworked for netatalk.  The newer one (for netatalk)
is called ntimelord, and is available from terminator.rs.itd.umich.edu.  It
seems compile on Linux without any problems.

> Morio
								Frank